@charset "utf-8";

/* ------ COMMON ------ */
.top_wrap{width:100%;padding:30px 0 30px 0;background: url(../images/common/top_bg.jpg) no-repeat;background-position:center;background-size:cover;position:relative}
.top{width:1200px;margin:0 auto}
.top:after{clear:both;display:block;content:''}
.top_logo{float:left;margin:0 40px 0 0}
.gnb{float:left;margin:10px 0 0 0}
.gnb li{float:left;font-size:17px;font-weight:500;margin:0 20px}
.gnb li a{color:#dfe7f4;padding:0 0 20px 0}
.gnb li.active a{color:#fff}
.etc_menu{float:right;margin:10px 0 0 0;vertical-align:top}
.etc_menu li{float:left;font-size:12px;margin:0 15px 0 0}
.etc_menu li a{color:#d7dee9}
.etc_menu li span{padding:0 3px 0 0}
.btn_tm{display:none}

.submenu{position:absolute;padding:20px 30px 20px 30px;top:80px;background-color:#fff;z-index:1000;-webkit-box-shadow:3px 3px 5px rgba(0,0,0,.1);-moz-box-shadow:3px 3px 5px rgba(0,0,0,.1);box-shadow:3px 3px 5px rgba(0,0,0,.1);display:none}
.submenu div{font-size:14px;font-weight:300;margin:0 0 20px 0}
.submenu div:Last-child{margin:0 0 0 0}
.submenu div a{color:#7b7b7b !important}
.submenu div a:hover{color:#ff6e00 !important;font-weight:500}

.tm_wrap{display:none}
.tm_m_wrap{display:none}

.footer{width:100%;background-color:#4a4a4a;text-align:center;margin:-4px 0 0 0}
.bottom_logo{width:100%;background-color:#585858;padding:20px 0}
.copyright_wrap{padding:40px 0}
.fnb ul li{display:inline-block;font-size:14px;color:#dbdbdb;border:1px solid #888;margin:0 1px 0 1px}
.fnb ul li a{display:block;color:#dbdbdb;padding:8px 20px}
.copyright{font-size:14px; line-height:24px; color:#c0c0c0;margin:15px 0 0 0}




/* ------ MAIN ------ */
.main_visual{width:100%;height:600px}
.main_visual_text {text-align:left; width:100%; max-width:1200px; margin:0 auto; padding-top:140px;}
/*.main_visual_text{text-align:center;padding:85px 0 0 0}
.main_visual_text01{font-size:24px;line-height:30px;color:#000}
.main_visual_text02{font-size:50px;line-height:60px;color:#ff6e00;font-weight:500}
.main_visual_text03{font-size:14px;line-height:22px;color:#515151;padding:20px 0 0 0}*/
.main_visual .swiper-pagination, .main_visual .swiper-container-horizontal > .main_visual .swiper-pagination-bullets {bottom:50px !important;}
.main_visual_text .img02_m {display:none;}

.business_con_wrap{width:100%;background-color:#fff;padding:80px 0}
.business_con{width:1200px;margin:0 auto}
.business_title01{text-align:center;font-size:48px;line-height:60px;color:#372277;font-weight:500;letter-spacing:3px}
.business_title02{text-align:center;font-size:16px;line-height:24px;color:#5b5b5b}
.business_btn{margin:35px 0 0 0}
.business_btn:after{clear:both;display:block;content:''}
.business_btn li{float:left;width:25%;height:300px;}
.business_btn li:last-child{border-width:0 0 0 0}
.business_btn li.business01 {background:url(/customs/kc-b/images/main/business01.jpg) no-repeat center;}
.business_btn li.business02 {background:url(/customs/kc-b/images/main/business02.jpg) no-repeat center;}
.business_btn li.business03 {background:url(/customs/kc-b/images/main/business03.jpg) no-repeat center;}
.business_btn li.business04 {background:url(/customs/kc-b/images/main/business04.jpg) no-repeat center;}
.business_btn a {display:block; width:100%; height:100%; position:relative;}
.business_btn_text01{font-size:20px;line-height:28px;color:#fff;font-weight:500;letter-spacing:-0.5px; text-align:left; position:absolute; left:30px; bottom:30px;}
.business_btn_text01 span {display:block;}
.business_btn_text02{font-size:14px;line-height:22px;color:#515151;padding:10px 0 0 0}


.company_info_wrap{width:100%;background:#f2f2f2;}
.company_info{width:1200px;height:400px;margin:0 auto;position:relative}
.company_info_text{width:600px; position:absolute; top:50%; left:0; transform:translateY(-50%);}
.company_info_text01{font-size:20px; line-height:35px; color:#000; letter-spacing:-1px;}
.company_info_text01 b{color:#ff6600;font-weight:100;font-size:36px}
.company_info_text01 strong{color:#ff6600;font-weight:600;font-size:36px}
.company_info_text02{font-size:14px;line-height:22px;color:#515151;padding:15px 0 0 0; letter-spacing:-1px;}
.company_info_text02 span {display:block;}
.company_info_btn{margin:25px 0 0 0}
.company_info_btn input{font-family: 'Noto Sans KR', sans-serif , cursive;font-size:16px; color:#fff; background:url(../images/common/btn_arrow_w.png) #372277 no-repeat right 15px center; cursor:pointer; width:185px; height:44px; text-align:left; padding:0 0 4px; padding-left:15px; font-weight:100; letter-spacing:-1px; border:none;}
.company_info_img{position:absolute;top:0;right:0}


.box_content_wrap{width:100%;padding:80px 0;background-color:#fff}
.box_content{width:1200px;margin:0 auto}
.box_content:after{clear:both;display:block;content:''}

.box_group{float:left;margin:0 20px 0 0}
.box_group:after{clear:both;display:block;content:''}

.exchange_box{width:720px;height:280px;padding:30px;border:1px solid #c3c3c3}
.exchange_box_top:after{clear:both;display:block;content:''}
.exchange_box_text{float:left}
.exchange_box_text01{font-size:30px;line-height:36px;color:#000;font-weight:500;padding:0 12px 0 0}
.exchange_box_text02{font-size:14px;line-height:24px;color:#777;padding:0 5px 0 0}
.exchange_box_text03{font-size:14px;line-height:24px;color:#4e4e4e}
.exchange_box_more{float:right;padding:10px 0 0 0}
.exchange_info{height:165px;border:1px solid #dcdcdc;margin:20px 0 0 0;overflow-y:scroll}
.exchange_info table{border-collapse: collapse;width:100%;text-align:center}
.exchange_info table thead th{padding:10px;color:#000;font-weight:normal;background-color:#f9f9f9;border-bottom:1px solid #ddd}
.exchange_info table tbody td{padding:10px;color:#575757;border:1px solid #ddd;border-width:0 0 1px 0}

.box_group 
.btn_box {float:left;width:350px;height:280px;}
.btn_box01{background:#372277;margin:20px 20px 0 0;}
.btn_box02{background:#190949;margin:20px 0 0 0;}
.btn_box_text{height:120px;padding:30px;}
.btn_box_text01{font-size:24px;line-height:1.25;color:#fff;font-weight:500}
.btn_box_text02{font-size:14px;line-height:1.25;color:#fff; padding-top:10px;}

.news_box{float:left;width:460px;height:580px;padding:30px;border:1px solid #c3c3c3}
.news_box_top{border:1px solid #ddd;border-width:0 0 1px 0;padding:0 0 30px 0 }
.news_box_top:after{clear:both;display:block;content:''}
.news_box_text{float:left}
.news_box_text01{font-size:30px;line-height:36px;color:#000;font-weight:500;padding:0 12px 0 0}
.news_box_text02{font-size:14px;line-height:24px;color:#777}
.news_box_more{float:right;padding:5px 0 0 0}
.news_box_list ul li{padding:25px 0;border-bottom:1px dashed #ddd}
.news_box_list ul li:last-child{border:0}
.news_box_list_title{font-size:20px;line-height:28px;color:#000;}
.news_box_list_text{font-size:13px;line-height:20px;color:#4f4e4e;padding:5px 0 0 0}
.news_box_list_date{font-size:13px;line-height:20px;color:#8b8b8b;padding:8px 0 0 0}


.contact_con_wrap iframe{width:100%;height:500px}
.contact_con{width:1200px;margin:0 auto;position:relative}
.contact_con_info{position:absolute;width:460px;height:350px; background:#ff6600; padding:50px 40px 50px 50px; top:50px;right:0;opacity:0.9}
.contact_con_title{font-size:30px;line-height:36px;color:#fff;font-weight:500}
.contact_con_text{font-size:14px;line-height:22px;color:#fff}
.contact_con_text_line{width:20px;border-top:1px solid #fff;padding:0 0 10px 0}
.contact_con_text01{font-size:16px;line-height:24px;color:#fff;margin:30px 0 0 0}
.contact_con_text02{font-size:16px;line-height:24px;color:#fff;margin:30px 0 0 0}


.notice_list{margin-top:30px}
.notice_list ul li{padding:25px 0;border-bottom:1px dashed #ddd}
.notice_list ul li:after{clear:both;content:'';display:block}
.notice_list ul li span.subject{font-size:20px;line-height:20px;float:left}
.notice_list ul li span.subject a{color:#464545} 
.notice_list ul li span.date{font-size:13px;color:#919191;float:right}


/* ------ SUB ------ */
.sub_visual01{width:100%;height:200px;background: url(../images/sub/sub_visual01.jpg) no-repeat;background-size:cover;background-position:center}
.sub_visual_text01{text-align:center;font-size:40px;line-height:48px;color:#000;font-weight:500;padding:50px 0 0 0}
.sub_visual_text02{text-align:center;font-size:16px;line-height:24px;color:#000;letter-spacing:8px;padding:10px 0 0 0}


.snb_wrap{width:100%;background-color:#fff;border-bottom:1px solid #ddd}
.snb_wrap ul{text-align:center;font-size:0}
.snb_wrap ul li{display:inline-block;font-size:18px;text-align:center}
.snb_wrap ul li a{color:#4b4b4b;display:block;width:100%;padding:25px 65px}
.snb_wrap ul li.on{border-bottom:3px solid #ff6e00;font-weight:500}
.snb_wrap ul li.on a{color:#000}


.sub_tit_wrap{text-align:center;margin-top:80px}
.sub_tit{font-size:36px;line-height:40px;color:#000;font-weight:500}
.sub_location{font-size:12px;color:#8d8c8c;padding-top:10px}


.sub_con_wrap{}
.sub_con{width:1200px;padding:40px 0 150px 0;min-height:500px;margin:0 auto;position:relative}

/*20230222 추가*/
.etc_menu { color: #d7dee9;}

@media screen and (max-width:1200px){ 

	/* ------ COMMON ------ */
	.top_wrap{padding:30px 30px 30px 30px}
	.top{width:100%}
	.top_logo{margin:0 0 0 0}
	.gnb{display:none}
	.etc_menu{display:none}
	.btn_tm{display:block;float:right;padding:10px 0 0 0}

	
	.tm_m_wrap{display:block;width:80%;background-color:#fff;overflow-x:hidden;display:block;box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7)}
	
	.tm_m_wrap div.tm_m_top{padding:30px  30px 30px;background-color:#ff6600;}
	.tm_m_wrap div.tm_m_top span{display:inline-block;font-size:24px;color:#fff;font-weight:500;padding:0 0 0 10px;vertical-align:middle}

	.tm_m_wrap div.tm_m_gnb{display:block;width:100%;background-color:#f2f2f2;border-bottom:1px solid #d0d0d0}
	.tm_m_wrap div.tm_m_gnb ul:after{clear:both;content:'';display:block}
	.tm_m_wrap div.tm_m_gnb ul li{float:left;height:50px;display:block;font-size:13px;border-left:1px solid #d0d0d0;width:33%;text-align:center;padding-top:18px}
	.tm_m_wrap div.tm_m_gnb ul li:first-child{border-left:0}
	.tm_m_wrap div.tm_m_gnb ul li a{color:#000;display:block;height:100%}
	
	.tm_m_menu{padding:15px}
	
	.tm_m_list:first-child{margin-top:10px}
	.tm_m_list{background:url(../images/common/mobile_arrow.png) 98% 50% no-repeat;font-size:17px;color:#3e3e3e;font-weight:500;padding:15px;border-bottom:1px dashed #d9d9d9;cursor:pointer}
	.tm_m_list a{display:block;height:100%;color:#3e3e3e}

	.tm_m_2depth{display:none}
	.tm_m_2depth_list{font-size:13px;background-color:#fafafa;border:1px solid #e5e5e5;border-width:0 0 1px 0}
	.tm_m_2depth_list a{color:#474747;display:block;padding:15px}
	.tm_m_menu ul li.active div.tm_m_list{background-color:#f0bb4d}
	.tm_m_menu ul li.active div.tm_m_list a{color:#000}


	.fnb ul li{font-size:13px}
	


	/* ------ MAIN ------ */
	.main_visual {height:450px;}
	.main_visual_text {padding:60px 0 0 50px;}
	.main_visual_text img {width:450px;}
	.main_visual_text .img02 {display:none;}
	.main_visual_text .img02_m {display:block;}
	.main_visual .swiper-pagination, .main_visual .swiper-container-horizontal > .main_visual .swiper-pagination-bullets {bottom:30px !important;}
	.main_visual .swiper-pagination-bullet {width:10px; height:10px;}
	
	.business_con_wrap{padding:50px 30px}
	.business_con{width:100%}
	.business_title01{font-size:40px;line-height:48px;letter-spacing:3px}
	.business_title02{font-size:14px;line-height:22px}
	.business_btn{margin:25px 0 0 0}
	.business_btn_text01 {font-size:18px; line-height:26px; color:#fff; left:20px; bottom:20px;}
	.business_btn li.business02 {background:url(/customs/kc-b/images/main/business02.jpg) no-repeat left;}
	.business_btn li.business03 {background:url(/customs/kc-b/images/main/business03.jpg) no-repeat right;}
	.business_btn li.business04 {background:url(/customs/kc-b/images/main/business04.jpg) no-repeat left 40% center;}

	.company_info_wrap{width:100%;padding:30px}
	.company_info{width:100%;margin:0 auto;position:relative; height:250px;}
	.company_info_text01{font-size:16px;line-height:30px;color:#000}
	.company_info_text01 strong, .company_info_text01 b {font-size:28px;}
	.company_info_text02{font-size:13px;line-height:20px;padding:10px 0 0 0}
	.company_info_btn{margin:25px 0 0 0}
	.company_info_btn input{font-size:14px; padding:7px 15px 10px; width:165px; height:40px;}
	.company_info_text01 .br_con {display:block;}
	
	.company_info_img {top:50%; right:10px; transform:translateY(-50%); height:95%;}
	.company_info_img a {height:100%;}
	.company_info_img img {height:100%;}

	.box_content_wrap{width:100%;padding:50px 30px}
	.box_content{width:100%;margin:0 auto}

	.box_group{float:none;margin:0 0 0 0}

	.exchange_box{width:100%;height:100%;padding:30px}
	.exchange_box_text{float:left}
	.exchange_box_text01{font-size:24px;line-height:30px;color:#000;font-weight:500;padding:0 12px 0 0}
	.exchange_box_text02{font-size:13px;line-height:20px;color:#777;padding:0 5px 0 0}
	.exchange_box_text03{font-size:13px;line-height:20px;color:#4e4e4e}
	.exchange_box_more{float:right;padding:0 0 0 0}
	.exchange_info{height:205px;margin:10px 0 0 0}
	.exchange_info table{font-size:13px;line-height:20px}

	.box_group .btn_box {float:left;width:49%;height:100%;}
	.btn_box.btn_box01{margin:20px 2% 0 0}
	.btn_box.btn_box02 {margin:20px 0 0 0}
	.btn_box_img img{width:100%}
	.btn_box_text{height:100px;padding:20px 30px;}
	.btn_box_text01{font-size:18px;line-height:24px}
	.btn_box_text02{font-size:13px;line-height:20px}

	.news_box{float:none;width:100%;height:100%;padding:30px;margin:20px 0 0 0}
	.news_box_top{border:1px solid #ddd;border-width:0 0 1px 0;padding:0 0 20px 0 }
	.news_box_top:after{clear:both;display:block;content:''}
	.news_box_text{float:left}
	.news_box_text01{font-size:24px;line-height:30px;color:#000;font-weight:500;padding:0 12px 0 0}
	.news_box_text02{font-size:13px;line-height:20px;color:#777}
	.news_box_more{float:right;padding:5px 0 0 0}
	.news_box_list ul li{padding:20px 0;border-bottom:1px dashed #ddd}
	.news_box_list ul li:last-child{border:0;padding-bottom:0}
	.news_box_list_title{font-size:18px;line-height:24px;color:#000;}
	.news_box_list_text{font-size:13px;line-height:20px;color:#4f4e4e;padding:5px 0 0 0}
	.news_box_list_date{font-size:13px;line-height:20px;color:#8b8b8b;padding:8px 0 0 0}


	.contact_con_wrap iframe{width:100%;height:400px}
	.contact_con{width:100%;margin:0 auto;position:relative}
	.contact_con_info{position:absolute;width:350px;height:310px;background-color:#ff6e00;padding:45px;top:40px;right:30px;opacity:0.9}
	.contact_con_title{font-size:24px;line-height:30px;color:#fff;font-weight:500}
	.contact_con_text{font-size:13px;line-height:20px;color:#fff}
	.contact_con_text_line{width:20px;border-top:1px solid #fff;padding:0 0 10px 0}
	.contact_con_text01{font-size:14px;line-height:24px;color:#fff;margin:30px 0 0 0}
	.contact_con_text02{font-size:14px;line-height:24px;color:#fff;margin:30px 0 0 0}



	/* ------ SUB ------ */
	.sub_visual01{height:150px}
	.sub_visual_text01{font-size:30px;line-height:36px;color:#000;font-weight:500;padding:45px 0 0 0}
	.sub_visual_text02{font-size:14px;line-height:22px;color:#000;letter-spacing:8px;padding:5px 0 0 0}


	.snb_wrap{display:none}


	.sub_tit_wrap{margin-top:40px}
	.sub_tit{font-size:30px;line-height:36px}
	.sub_location{padding-top:10px}


	.sub_con_wrap{}
	.sub_con{width:100%;padding:30px 30px 100px 30px;min-height:100%}

}




@media screen and (max-width:800px){ 
	
	/* ------ COMMON ------ */
	.top_wrap{padding:15px 15px 15px 15px}
	.top_logo img{width:120px}
	.btn_tm{padding:5px 0 0 0}
	.btn_tm img{width:28px}
	

	.tm_m_wrap div.tm_m_top{padding:15px  15px 15px}
	.tm_m_wrap div.tm_m_top span{font-size:18px;padding:0 0 0 5px}
	.tm_m_wrap div.tm_m_top img{width:20px}

	.tm_m_wrap div.tm_m_gnb ul li{float:left;height:40px;display:block;font-size:13px;padding-top:12px}
	.tm_m_wrap div.tm_m_gnb ul li:first-child{border-left:0}
	.tm_m_wrap div.tm_m_gnb ul li a{color:#000;display:block;height:100%}
	
	.tm_m_menu{padding:15px}
	
	.tm_m_list:first-child{margin-top:0}
	.tm_m_list{font-size:16px;padding:15px}

	
	.bottom_logo{padding:15px}
	.bottom_logo img{width:120px}
	.copyright_wrap{padding:20px 0}
	.fnb{padding:0 15px}
	.fnb ul li{display:block;font-size:12px;margin:0 0 10px 0}
	.copyright{font-size:12px;line-height:20px;color:#c0c0c0;margin:10px 0 0 0}



	/* ------ MAIN ------ */
	.main_visual{height:380px}
	.main_visual_text{padding:30px 30px 0 30px}
	.main_visual_text01{font-size:16px;line-height:24px}
	.main_visual_text02{font-size:36px;line-height:40px}
	.main_visual_text03{font-size:12px;line-height:18px;padding:15px 0 0 0}

	.swiper-pagination-fraction,
	.swiper-pagination-custom,
	.swiper-container-horizontal > .swiper-pagination-bullets {
	 bottom: 10% !important;
	}

	.business_title01 {font-size:34px;}
	.business_btn li {width:50%; height:250px;}
	.business_btn li.business01, .business_btn li.business02, .business_btn li.business03, .business_btn li.business04 {background-size:cover;}
	.business_btn_text01 {font-size:20px; line-height:28px; left:auto; bottom:30px; text-align:center; width:100%; letter-spacing:-1px;}

	.company_info {height:auto;}
	.company_info_text {width:100%; position:relative; top:auto; left:auto; transform:none;}
	.company_info_img {display:none;}
	.company_info_text01 {font-size:20px; line-height:36px;}
	.company_info_text01 strong, .company_info_text01 b {font-size:30px;}
	.company_info_text02 {font-size:14px; line-height:20px; padding:10px 0 0 0;}

	.box_content_wrap{width:100%;padding:30px 15px}

	.exchange_box{width:100%;height:100%;padding:20px}
	.exchange_box_text{float:left}
	.exchange_box_text01{font-size:18px;line-height:24px;color:#000;font-weight:500;padding:0 12px 0 0}
	.exchange_box_text02{font-size:12px;line-height:18px;color:#777;padding:0 5px 0 0}
	.exchange_box_text03{font-size:12px;line-height:18px;color:#4e4e4e}
	.exchange_box_more{float:right;padding:0 0 0 0}
	.exchange_box_more img{width:20px}
	.exchange_info{height:197px;margin:15px 0 0 0}
	.exchange_info table{font-size:12px;line-height:18px}

	.btn_box_text {padding:15px 20px;}
	.btn_box_text02 {line-height:1.25; padding-top:5px;}

	.news_box{float:none;width:100%;height:100%;padding:15px;margin:15px 0 0 0}
	.news_box_top{border:1px solid #ddd;border-width:0 0 1px 0;padding:0 0 15px 0 }
	.news_box_top:after{clear:both;display:block;content:''}
	.news_box_text{float:left}
	.news_box_text01{font-size:18px;line-height:24px;color:#000;font-weight:500;padding:0 12px 0 0}
	.news_box_text02{font-size:12px;line-height:18px;color:#777}
	.news_box_more img{width:20px}
	.news_box_more{float:right;padding:5px 0 0 0}
	.news_box_list ul li{padding:20px 0;border-bottom:1px dashed #ddd}
	.news_box_list ul li:last-child{border:0;padding-bottom:0}
	.news_box_list_title{font-size:16px;line-height:24px;color:#000;}
	.news_box_list_text{font-size:12px;line-height:18px;color:#4f4e4e;padding:5px 0 0 0}
	.news_box_list_date{font-size:12px;line-height:18px;color:#8b8b8b;padding:5px 0 0 0}


	.contact_con_wrap iframe{width:100%;height:300px}
	.contact_con{width:100%;margin:0 auto;position:relative}
	.contact_con_info{position:absolute;width:300px;height:250px;background-color:#ff6e00;padding:30px;top:20px;right:15px;opacity:0.9}
	.contact_con_title{font-size:18px;line-height:24px}
	.contact_con_text{font-size:12px;line-height:18px}
	.contact_con_text_line{width:20px;border-top:1px solid #fff;padding:0 0 10px 0}
	.contact_con_text01{font-size:13px;line-height:20px;color:#fff;margin:30px 0 0 0}
	.contact_con_text02{font-size:13px;line-height:20px;color:#fff;margin:30px 0 0 0}



	/* ------ SUB ------ */
	.sub_visual01{height:120px}
	.sub_visual_text01{font-size:24px;line-height:30px;color:#000;padding:35px 0 0 0}
	.sub_visual_text02{font-size:13px;line-height:20px;color:#000;letter-spacing:7px;padding:5px 0 0 0}


	.snb_wrap{display:none}


	.sub_tit_wrap{margin-top:30px}
	.sub_tit{font-size:24px;line-height:30px}
	.sub_location{padding-top:5px}


	.sub_con_wrap{}
	.sub_con{width:100%;padding:25px 15px 50px 15px;min-height:100%}

}


@media screen and (max-width:540px){
	.main_visual {height:230px;}
	.main_visual_text img {width:280px;}
	.main_visual_text {padding:30px 30px 0 20px;}
	
	.business_title01 {font-size:30px;}
	.business_btn li {width:50%; height:200px;}
	.business_btn li.business01, .business_btn li.business02, .business_btn li.business03, .business_btn li.business04 {background-position:bottom center;}
	.business_btn_text01 {font-size:16px; line-height:22px; bottom:20px;}
	
	.company_info_text01 {font-size:16px; line-height:28px;}
	.company_info_text01 strong, .company_info_text01 b {font-size:28px;}
	.company_info_text01 .br_con, .company_info_text02 span {display:inline;}
	.company_info_text02 {padding:5px 0 0 0;}
	.company_info_btn input {width:100%;}
	.company_info_btn {margin:15px 0 0 0;}
	
	.btn_box_text {padding:15px; height:90px;}
	.btn_box_text01 {font-size:16px; line-height:22px;}
	.btn_box_text02 {font-size:12px;}
	
	
	
	
}


